View Issue Details

IDProjectCategoryView StatusLast Update
0000338XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PriorityurgentSeverityblockReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000338: Revert All xmb19x Feature Changes After Rev 1861
DescriptionTrunk Revert Plan:

Checkout HEAD revision of /xmb19x/trunk/source/

Revert entire directory to 1861.
Revert cp2.php to HEAD.
Revert db/mysql.php to HEAD.
Revert editprofile.php to HEAD.
Re-patch header.php for 0000333, 0000337, and 0000341.
Revert include/debug.inc.php to HEAD.
Revert include/debug.inc.php changes in 2079.
Revert include/global.inc.php to HEAD.
Revert include/smtp.inc.php to HEAD.
Re-patch post.php for 0000340.

Commit.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
FlagsCritical Patch, Javascript, Schema Updates
Original Reporter
SVN Revision2225

Relationships

child of 0000336 closedmiqrogroove Document / Revert / Prep xmb19x Trunk 

Activities

miqrogroove

2010-01-24 00:05

administrator   ~0000210

Punting to 1.9.11.08 so we can close out the old milestone.

Issue History

Date Modified Username Field Change
2010-01-23 21:21 miqrogroove New Issue
2010-01-23 21:21 miqrogroove Flags => Critical Patch, Javascript, Schema Updates
2010-01-23 21:22 miqrogroove Relationship added child of 0000336
2010-01-23 22:08 miqrogroove Description Updated
2010-01-23 22:43 miqrogroove Description Updated
2010-01-23 22:45 miqrogroove Description Updated
2010-01-23 22:52 miqrogroove Description Updated
2010-01-24 00:05 miqrogroove Note Added: 0000210
2010-01-24 00:05 miqrogroove Target Version 1.9.11.07 => 1.9.11.08
2010-01-24 00:58 miqrogroove Description Updated
2010-01-24 18:56 miqrogroove Description Updated
2010-01-25 01:55 miqrogroove Description Updated
2010-01-25 01:58 miqrogroove Description Updated
2010-01-25 02:00 miqrogroove Description Updated
2010-01-25 13:33 miqrogroove Status new => assigned
2010-01-25 13:33 miqrogroove Assigned To => miqrogroove
2010-01-25 13:52 miqrogroove SVN Revision => 2225
2010-01-25 13:52 miqrogroove Status assigned => resolved
2010-01-25 13:52 miqrogroove Fixed in Version => 1.9.11.08
2010-01-25 13:52 miqrogroove Resolution open => fixed
2010-02-24 17:57 miqrogroove Status resolved => closed